MAL-2023-3185

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqpeppull/MAL-2023-3185.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3185
Published
2023-02-25T23:00:18Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqpeppull (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (6c047aaf0416a140b68e7d4762efffa4e8d2c8042a05b9683b6601f232873790)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqpeppull

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected